Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
zorro_mfc Posted on 12/11/2016 20:42
Hillary blames fbi for her loss
 
 
In the NY Times - Citing the pre election announcement as the cause for her loss.

It's hard to argue that it did have an effect.
IP: Logged
zorro_mfc Posted on 12/11/2016 20:44

Hillary blames fbi for her loss

 
Hillary Clinton on Saturday cast blame for her surprise election loss on the announcement by the F.B.I. director, James B. Comey, days before the election that he had revived the inquiry into her use of a private email server.
In her most extensive remarks since she conceded the race to Donald J. Trump early Wednesday, Mrs. Clinton told donors on a 30-minute conference call that Mr. Comey’s decision to send a letter to Congress about the inquiry 11 days before Election Day had thrust the controversy back into the news and had prevented her from ending the campaign with an optimistic closing argument.
“There are lots of reasons why an election like this is not successful,” Mrs. Clinton said, according to a donor who relayed the remarks. But, she added, “our analysis is that Comey’s letter raising doubts that were groundless, baseless, proven to be, stopped our momentum.”
IP: Logged
Stuck_In_Newcastle Posted on 12/11/2016 20:48

Hillary blames fbi for her loss

 
Maybe if she'd just handed over the 33,000 e-mails in the first place rather than completely wiping all electrical devices this wouldn't of been an issue?
IP: Logged
coluka Posted on 12/11/2016 20:52

Hillary blames fbi for her loss

 
The FBI were a tad irresponsible with it's timing
IP: Logged
Ticker_Tape Posted on 12/11/2016 20:54

Hillary blames fbi for her loss

 
I don't think it would have made any odds, it was was just a lot of upset whiteys that done it.
IP: Logged
Stuck_In_Newcastle Posted on 12/11/2016 21:03

Hillary blames fbi for her loss

 
Do those upset whiteys include the 30% (Likely higher) polled Hispanic voters Ticker?
IP: Logged
Ticker_Tape Posted on 12/11/2016 21:10
Edited On: 12/11/2016 21:11
Hillary blames fbi for her loss

 
No of course your right the 30% Hispanics were upset over the e-mails.
He. Won't build the wall
He won't ban Muslims .
And he's already renegade on Obama care.

It was much like the whiteys in the brexit vote
We won't stop freedom of movement
We will still pay into the EU

If you think any of the politicians will change things you must be mistaken.
IP: Logged
chiz62 Posted on 12/11/2016 21:10

Hillary blames fbi for her loss

 
Just as the NWO needed Bush in the Whitehouse to trigger 9/11 and therefore the invasion of Iraq, they need Trump in the Whitehouse do God only knows what , worrying times.
IP: Logged
Smoggyrainbow89 Posted on 12/11/2016 21:14

Hillary blames fbi for her loss

 
Oh dear.

Blame everyone else but yourself.

40 years of the Clinton dynasty is dead and it was well overdue.
IP: Logged
Ticker_Tape Posted on 12/11/2016 21:19
Edited On: 12/11/2016 21:20
Hillary blames fbi for her loss

 
Well that's fact smoggy, but this fella won't do anything but cut taxes.
But we will watch as an aside to see what happens in the coming 12 months and more.

They are like most politicians, they maintain the status quo and aren't worth the skin they live in.

I'm no Clinton fan, but like old yellow teeth , he just spun hatred to those ears that are tuned into it.

None of them are worth a light.
IP: Logged
Itsaknockout Posted on 12/11/2016 21:30

Hillary blames fbi for her loss

 
Either way Hillary is either extremely stupid or extremely dishonest.

The FBI gave her a subpoena to hand over all the emails in the first place and didn't. Her own vanity was her downfall.

Not racist whites, Donald Trump or the FBI. She was a power hungry wench who wanted to be president simply for her own vanity. She was a woman you know, so her XXXXXX alone simply meant she had a right to be president.
IP: Logged
Ticker_Tape Posted on 12/11/2016 21:32

Hillary blames fbi for her loss

 
Probably but he won't change anything but taxes, but we'll see.
IP: Logged
Itsaknockout Posted on 12/11/2016 21:32

Hillary blames fbi for her loss

 
As for Trump he's currently in a hand over process with Obama. Of course he's going to ease up to make that transition smoother.

I know many are frothing at the mouth with the hysteria the media cooked up but at least let him get is feet under the table.
IP: Logged
zorro_mfc Posted on 12/11/2016 21:35

Hillary blames fbi for her loss

 
who wanted to be president simply for her own vanity.

Is this supposed to be irony.
IP: Logged
boro-is-in-my-blood Posted on 12/11/2016 21:43

Hillary blames fbi for her loss

 
Ticker tape. You do know how racist that is?.
"It was just a lot of upset whiteys that done it"

Dear me [|)]
IP: Logged
Itsaknockout Posted on 12/11/2016 21:47

Hillary blames fbi for her loss

 
Not at all.
Trump gave reasons why he wanted to be president!
You can froth all you want whether you agree with his points but the fact he swept to power on the back of it is peoples democratic prerogative.

Hillary gave nothing away other than the fact her f@nny gave her some sort of automatic passport to the top job.

It wasn't racist white men that denied her her power. It was the lack of female support. You can't claim to be a strong woman when at the same time pretend to be in sham marriage with a husband who screws anything with a pulse.
IP: Logged
Ticker_Tape Posted on 12/11/2016 21:49

Hillary blames fbi for her loss

 
[:D] rutters
IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 12/11/2016 22:51

Hillary blames fbi for her loss

 
Nothing to do with the FBI.

People simply didn't like her or trust her. She took big money from Wall Street donors and promised more of the same policies they've had the past eight years and she wonders why voters in Ohio, Pennsylvania, North Carolina and Virginia rolled the dice and voted for a populist candidate.

She's the worst candidate in US presidential industry. She lost the first attempt to a young senetor who was black with the middle name Hussein and despite how racist America is he beat her in the primaries. Then in her next run she narrowly beat Bernie Sanders despite him having zero name recognition, his campaign having nowhere close to as much money as her's and the DNC continuingly briefing against him. Then in the election she was beaten by a clown.

She was a terrible, terrible candidate. She's had 30 years to plan this run and the best message she can come up with is "I'm with her". Great[rle]
IP: Logged
Stephenw167 Posted on 12/11/2016 23:09
Edited On: 12/11/2016 23:12
Hillary blames fbi for her loss

 
https://m.youtube.com/watch?v=GLG9g7BcjKs

Link:
IP: Logged
trent_of_trent Posted on 12/11/2016 23:27

Hillary blames fbi for her loss

 
The media really went after Clinton though and some were calling for her to step down otherwise she'd be impeached before she took office.

Meanwhile Trump had a lawsuit against him for raping a 13 year old that wasn't really mentioned until it got dropped last week.
IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 12/11/2016 23:43

Hillary blames fbi for her loss

 
"The media really went after Clinton though"

Bull-s***

The corporate media loved Clinton, she got a very easy ride despite the corruption and investigations that surrounded her, they even leaked debate questions to her beforehand. She was their chosen one, she couldn't possibly lose in her eyes. Ignore the negative polls we were constantly told she's going to win comfortably[rle]

Yet the same media went into absolute overdrive about Trump's "grab em" comment which was unearthed 11 years later.

Thank god for Wikileaks, if it wasn't for them many of the sordid details about Hillary and the Clinton Foundation would never have got out.
IP: Logged
Boromart Posted on 13/11/2016 00:26

Hillary blames fbi for her loss

 
Ultimately it come down to Trump winning Florida and Pennsylvania by narrow majorities.

- If 65k people in Florida (with it's 9mill votes) switched because of FBI then that would be a 58 electoral vote swing to Clinton.

- 34k flip in Pennsylvania.

It's not many, did that many people get effected?
IP: Logged
Rizla Posted on 13/11/2016 00:35

Hillary blames fbi for her loss

 
Wasn't all the major arms industries backing Clinton?
IP: Logged
Only_Me Posted on 13/11/2016 01:10

Hillary blames fbi for her loss

 
Yes Rizla, them and many more, Saudi government,Qatari government, Moroccan Government and a whole host of others via the Clinton Foundation, which has been described as being a slush fund for grifters.
There were many things that sank clintons chances, all of her own doing, the FBI thing is just a convenient scapegoat being used by someone unable to be honest about her own actions.
I think most people would probably have made their minds up a long time ago not to vote for her.
IP: Logged
Boromart Posted on 13/11/2016 01:59

Hillary blames fbi for her loss

 
Aren't 90% of Clinton foundation income proven to be used for charitable causes?
IP: Logged
Boromart Posted on 13/11/2016 02:04
Edited On: 13/11/2016 02:23
Hillary blames fbi for her loss

 
Rated at A. By an independent audit. It is very close to A+ and all the accounts and everything are there. This organisation also checks the transparency of the charity and cost to raise $100

Link: Clinton foundation rating
IP: Logged
Boromart Posted on 13/11/2016 02:22

Hillary blames fbi for her loss

 
Trump foundation hasn't been audited but has done tax returns which are publicly available and seem to state the average on the last 5 years is 51% of income is distributed to charity. The full list of doners isn't listed.

Just because something is repeated and repeated it doesn't make it any more true or false. If you put the effort in you can find the real evidence. The fact is the trump foundation looks far less like a charity organisation than the Clinton foundation. Claims that the Saudis have paid Clinton for access to and support from the US for example are nonsense, the Saudis were backed by the US long before the clintons appeared on the scene and not much has changed in that part of the world to stop the USs need for relations with key Saudi officials.

Link: Trump
IP: Logged
zucco Posted on 13/11/2016 02:46
Edited On: 13/11/2016 02:48
Hillary blames fbi for her loss

 
The fact he was elected (or appears to have been) according to the rules is no answer to the criticisms raised about his extraordinarily profound flaws as a man and a leader. Hitler was of course also brought to power democratically and in fact became far more popular than Trump is now. Trump did not even command a majority of voters. However, even if he had got 75% of all eligible voters all it would serve to illustrate is the fundamental achilles heal of democracy i.e. the possibility of the majority being swayed by mendacious and dangerous demagogues. Aristotle recognised it thousands of years ago, as did Churchill more recently when saying that democracy was the worst of all systems until you considered the alternatives. Things like the EU, the ECHR, the UN and NATO which Trump and the right wing here and in America so disparage were set up as bulwarks against this sort of thing happening again. Those same safeguards are now being fundamentally undermined by the right wing across the western world (with a lot of the public merrily going along) and, as a result, they are vastly increasing the risk of another catastrophe on, or even exceeding, the scale of WWII.
IP: Logged
Only_Me Posted on 13/11/2016 02:55

Hillary blames fbi for her loss

 
" What percentage of Clinton Foundation money goes to real and actual charities?
If you define “actual charities not controlled by the Clintons” as “programmatic grants,” then it appears the number is 15%."


That is the most generous appraisal I've found, most others put it at less than 10%.
The people of Haiti certainly don't think the foundation pays out very well.
IP: Logged
Only_Me Posted on 13/11/2016 03:59
Edited On: 13/11/2016 04:28
Hillary blames fbi for her loss

 
and yet he talks of being less hostile to other countries providing they aren't hostile to the USA.
Did Trump send military to Afghanistan ( 4 Americans killed there in the last 24 hours or so )
Did he send the military to Syria, or how about Libya? No, that was the war Hillary pushed for and had to nag Obama into doing.
How about Iran? Hillary has already stated publicly that should she be made president she would be taking military action against iran.
How about her rhetoric towards Russia?
Hasn't Trumps view been a bit more conciliatory?

You are judging Trump by what you think he might do, I prefer to judge Hillary on what she actually did and has said she would do regarding military action.



Is there any particular reason why you mention that Trump is mendacious but don't mention anything about the lies Hillary has been found out over?
IP: Logged
Boromart Posted on 13/11/2016 09:39

Hillary blames fbi for her loss

 
Only_me, independent auditing says 88% of monies goes to charitable causes. The info is all in that link. Unless you have evidence to show otherwise then you are Clearly approaching this from an angle of assumption of guilt.

12% has to cover the 2000 employees and all promotion costs. There really isn't much left as a slush fund.

I also refute that Clinton twisted obamas arm into sending troops anywhere, he is an intelligent man and knows he is accountable. She clearly was an influencer but not a puppet master
IP: Logged
scuzzmonster1 Posted on 13/11/2016 09:47

Hillary blames fbi for her loss

 
The FBI timing was pretty startling but, in truth, Comey was damned if he disclosed and damned if he'd left it till after the election. Couldn't win either way.
IP: Logged
Smoggyrainbow89 Posted on 13/11/2016 10:35

Hillary blames fbi for her loss

 
Well it turns out Trump won both the popular vote and the electoral college.

In the end, it wasn't even close.

Trump not only ran circles around the Rep establishment he did the same with Clinton (who had twice the resources he did - he self funded the majority of his campaign whereas she had ten times the donors he had).



Link: Trump won popular vote
IP: Logged
Smoggyrainbow89 Posted on 13/11/2016 10:38

Hillary blames fbi for her loss

 
3 of Trump's new additions to his transition team.

A woman, a gay man and a black man.

Sexist, homophobic and racist they said. [:D]

Link: a woman, gay man and black man
IP: Logged
1finny Posted on 13/11/2016 10:43
Edited On: 13/11/2016 10:44
Hillary blames fbi for her loss

 
Oh, that's sorted then.....
He isn't sexist, racist or bigoted

Those comments are just airbrushed away because of a few appointments.

'How can I be a racist and homophobic some of my friends are non white and gay'[:D][:D]
IP: Logged
Smoggyrainbow89 Posted on 13/11/2016 11:17

Hillary blames fbi for her loss

 
She blames the FBI.

It's always been the cry of the loser for centuries that it just wasn't fair.

She's right. The Dems got what they deserved after what they did to Bernie - he was the people's choice. She was the system's and the system lost.

She was rightly despised by the Sanders youth vote who he had energised. They took their vote elsewhere and you can't blame them.
IP: Logged
Doppelganger Posted on 13/11/2016 11:21
Edited On: 13/11/2016 11:22
Hillary blames fbi for her loss

 
I'm no Trump fan, and yes Hilary was damaged by the email row, and she won the popular vote. But Trump vastly won the most amount of states and counties. As one pundit pointed out, the big cities within a state voted Clinton because they had done well under Obama, but the further you go out in that state, into the rural areas they look they an atomic bomb has been left off with factories and homes boarded up. That's why Trump won those.
IP: Logged
Stephenw167 Posted on 13/11/2016 11:21

Hillary blames fbi for her loss

 
Blaming the fbi - god dare I say it thank god she didn't win..... she's f ing nuts
IP: Logged
ollydog Posted on 13/11/2016 11:32

Hillary blames fbi for her loss

 
And dare I say it,if the republicans were gonna win trump might actually have been the best bet[?]hes come out with some crazy stuff but at least it's generally all lies to get him in place.Now he's there it's incompetence and ego to deal with,the rest of the republicans have the zeal of true believers [xx(]rather a conman than someone on a mission from god.(especially when that mission is pretty much the opposite of any Christian message)
IP: Logged
bear66 Posted on 13/11/2016 11:40

Hillary blames fbi for her loss

 
"She was rightly despised by the Sanders youth vote who he had energised. They took their vote elsewhere and you can't blame them."

Young people voted predominately for Clinton rather than Trump. I'd be surprised if Samders supporters voted for Trump, although they may have not voted at all. There has been a historic, general apathy to voting by young people in the US in presidential elections.

Link: link
IP: Logged
Smoggyrainbow89 Posted on 13/11/2016 11:45

Hillary blames fbi for her loss

 
Third party vote was up - particularly among young people which was believed to be Sanders support base. The Greens and Libertarians had more votes in a Presidential election than ever before.

Many felt upset he endorsed Clinton. The few interviewed on the BBC said they where voting for Trump because he wasn't HC.

Problem in America is the 2 party system. The media are entirely to blame for this too - in future they must include the third party candidates in the TV debate. The UK went down this road in 2010 and invited the rest of the parties into the 2015 debates.

IP: Logged
Doppelganger Posted on 13/11/2016 11:47

Hillary blames fbi for her loss

 
Head of Reddit, said that there was 6x the amount of topics about Trump than Clinton. Basically Trump engaged people (whether you liked him or hated him) whilst Clinton was...Meh.
IP: Logged
bear66 Posted on 13/11/2016 11:53

Hillary blames fbi for her loss

 
Those extra votes would certainly have swung it.
IP: Logged
Smoggyrainbow89 Posted on 13/11/2016 11:55

Hillary blames fbi for her loss

 
Yep, they all joined in on the hatchet job and failed miserably and that includes NBC and CNN which was basically a political broadcast for Clinton.

As the article I published above, Trump won both the Electoral college and the popular vote.

It wasn't even close.
IP: Logged
zorro_mfc Posted on 13/11/2016 11:57

Hillary blames fbi for her loss

 
A leopard doesn't change his spots.
IP: Logged
truthBomb Posted on 13/11/2016 12:00
Edited On: 13/11/2016 12:16
Hillary blames fbi for her loss

 
"Thank god for Wikileaks, if it wasn't for them many of the sordid details about Hillary and the Clinton Foundation would never have got out."


This is all designed to externalise their satanic doctrine and slowly reveal what they do, while in turn- the perversity of pedophelia and satanic ritual/demon worshipping becomes normalised. Same as all the satanic symbolism in mainstream music videos kids watch. minds are under the control of those implementing the propaganda machinery and that is the only voice that is heard by the masses.
Where are the arrests? None.
IP: Logged
Decent_Left Posted on 13/11/2016 12:12
Edited On: 13/11/2016 13:16
Hillary blames fbi for her loss

 
Yeah and that source for the article you posted Smoggy is errm Twitter. Its also a site with conspiracy sections all over it.

Clinton is currently 600k votes ahead and counting in the popular vote.

Its likely she will capture the remaining undeclared electoral college votes, but it wont change the fact that once again less than 75k Foridians have tyrned an election.

Link: Stacking them up where she doesn't need them
IP: Logged
bear66 Posted on 13/11/2016 12:19

Hillary blames fbi for her loss

 
The smoggy link numbers don't add up. The Michigan result was about 30k more votes than Clinton, which keeps the popular vote in her favour
IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 13/11/2016 12:46

Hillary blames fbi for her loss

 
She did absolutely nothing to bring the Bernie Sanders supporters across to her campaign, in fact she was arrogant and dismissive of them. She had the donors on Wall Street, the corporate media and the DNC all supporting her so she thought she didn't need the younger voters, ooops....
IP: Logged
zorro_mfc Posted on 13/11/2016 13:09
Edited On: 13/11/2016 13:13
Hillary blames fbi for her loss

 
She missed a trick not having Bernie as her veep. She'd be in the whitehouse now had she done so.

Intersting interview with selina Scott today who got yo know trump well saying how he would switch moods at will and go from charming to viscious in a moment then back again.

She also said he sees the world in a black and white way, with 2 types of people - winners and losers. Very similar to how his biographer described him.

As I said a leopard doesn't change his spots, he is a deeply flawed sociopath with an incredible ego and a perpetual liar. Now in charge of the nuclear codes.



IP: Logged
Stephenw167 Posted on 13/11/2016 13:19

Hillary blames fbi for her loss

 
Zorro one of many psychologists we're lucky to have here on fmttm



IP: Logged
Decent_Left Posted on 13/11/2016 13:22

Hillary blames fbi for her loss

 
PAMH - she did win the younger educated voters. What she didn't do was capture enough of the ones looking for change - low wage less educated, party, economics, jobs, culture..... traditional Dem voters where she did get a majority but the swing within these won it for Trump.

Dont know if Bernie could have overcome this, but pretty sure a party machine culture was making it harder for itself.

IP: Logged
ollydog Posted on 13/11/2016 13:29

Hillary blames fbi for her loss

 
But look at the republican candidates.At some point they were gonna get back in.Hopefully if we get thru the next 4 years without Armageddon the American public start demanding something better than the caricatures of party's they have at present
IP: Logged
Ticker_Tape Posted on 13/11/2016 13:43

Hillary blames fbi for her loss

 
We need the £ to go up to $2[^]
IP: Logged
zorro_mfc Posted on 13/11/2016 13:43

Hillary blames fbi for her loss

 
Stephen which bit do you disagree with then?

I have no issue with the result that's democracy it's the re invention of his character by some on here that I have a problem with.

IP: Logged
Kingy Posted on 13/11/2016 14:11

Hillary blames fbi for her loss

 
I blame gun toting redneck testosterone fuelled thick pig5hit alpha males
IP: Logged
Stephenw167 Posted on 13/11/2016 14:23

Hillary blames fbi for her loss

 
Kingy and how do you factor in these same people last time voted in a black president?
IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 13/11/2016 14:24

Hillary blames fbi for her loss

 
She lost five percent of the young voters who turned out for Obama. Sanders mobilised and excited millions of young Americans, if anything the Democratic young vote should have gone up.

The problem was she just expected Sanders support to transfer to her with nothing in return. She was asked at a town hall hustings what she was going to do to attract the Sanders vote to which she scoffed and smugly announced "I'm winning".

Her biggest voter problem though was that she didn't get anywhere near as many women voting for her. It says a lot when women would rather vote for a candidate who gropes woman as oppossed to the one for who claims to be on their side. Then again she's flip-flopped on gay marriage, TPP, Iraq War, NAFTA, Banking regulation, Deportations, etc.
IP: Logged
Ticker_Tape Posted on 13/11/2016 14:28

Hillary blames fbi for her loss

 
It was the same here once you mention Muslims and sending people back it became an orgy for the two bob people.
They just haven't the minerals to admit it.
IP: Logged
Stephenw167 Posted on 13/11/2016 14:34
Edited On: 13/11/2016 14:38
Hillary blames fbi for her loss

 
How and why

https://m.youtube.com/watch?v=GLG9g7BcjKs

Link: Trump how and why
IP: Logged
Kingy Posted on 13/11/2016 14:48

Hillary blames fbi for her loss

 
The rise of so called Isis has fuelled the fires - it's Nuremburg rally time and the Trumpton Riots are approaching (I blame the dodgy transformer)
IP: Logged
leave_my_arse_alona Posted on 13/11/2016 16:19

Hillary blames fbi for her loss

 
There are still 5 active and open FBI Investigations into the Clinton Foundation. The foundation was the reason the server was used in the first place. She should count her blessings that people no longer seem to care because she lost the election.

My Trump presidency prediction is he will bomb less than the 7 nations Hillary and Obama did. Bet he doesn't get a Nobel peace prize though
IP: Logged
zorro_mfc Posted on 13/11/2016 22:31

Hillary blames fbi for her loss

 
As I said leopard and spots

Now elected

President-elect Donald Trump is continuing his battle with one of the country's biggest news outlets, the New York Times.
On Sunday morning, Trump tweeted: "Wow, the @nytimes is losing thousands of subscribers because of their very poor and highly inaccurate coverage of the 'Trump phenomena.'"
Trump did not cite any evidence to back up his claim. And the Times flatly says it is not true.
IP: Logged
Rizla Posted on 13/11/2016 23:08

Hillary blames fbi for her loss

 
She's still at it [8)]

Link: More lies
IP: Logged
Stephenw167 Posted on 13/11/2016 23:24

Hillary blames fbi for her loss

 
She's nuts [8)]
IP: Logged
Boromart Posted on 14/11/2016 00:37

Hillary blames fbi for her loss

 
"Zorro one of many psychologists we're lucky to have here on fmttm " -- some of us are learned in psychology to varying degrees, some of us just post what esteemed psychologists say about Trump and several major psychologists have labelled Trump a sociopath. He certainly ticks many if not all of the boxes. This would put him on the high end of the spectrum.
IP: Logged
Dibzzz Posted on 14/11/2016 01:09

Hillary blames fbi for her loss

 
Nah, she's just an utter cnut, half a percent more of a cnut than Trump in that disgraceful electoral system they have, which is as bad as ours.

One voice one vote is he only way.

Overall vote stats.
Clinton 60,981,118 votes, Trump 60,350,241 votes. Ridiculous.

There's modern day 'democracy' for you.
IP: Logged
American_Mary Posted on 14/11/2016 06:08

Hillary blames fbi for her loss

 
In a dirty fight it's usually the one who fights dirtiest who wins.

Clinton was an awful candidate who should not have received the Democratic nomination, the DNC should take responsibility for the loss, the political lesson in this is listen to what your supporters want not what the Party Leadership deems appropriate.

Also can anyone tell me the difference between Bill Clinton's attitude to women and Donald Trump's ?
IP: Logged
BarnesBoroFC Posted on 14/11/2016 08:02

Hillary blames fbi for her loss

 
Um, zorro, so yesterday, the New York Times publisher Arthur Sulzberger Jr. sent out a memo to subscribers, saying the NYT would re-commit itself to fair reporting in the wake of Donald Trump‘s election victory.
[DFS]

“As we reflect on this week’s momentous result, and the months of reporting and polling that preceded it, we aim to rededicate ourselves to the fundamental mission of Times journalism. That is to report America and the world honestly, without fear of favor, striving always to understand and reflect all political perspectives and life experiences in the stories that we bring to you.”

You might want to reconsider your stance on that one.
IP: Logged
BarnesBoroFC Posted on 14/11/2016 08:23

Hillary blames fbi for her loss

 
Boromart, could I ask you to provide a link for that claim that several major psychologists labelled Trump a sociopath?

If you are alluding to the article you previously posted:

http://countercurrentnews.com/2016/02/psychologist-explains-trump-is-literally-a-narcissistic-psychopath/

The psychologists in the article did not label Trump a psychopath.
There was one who said he is a textbook narcissist, that is true.
However the writer of the article referenced a lady called Carol Caldwell who wrote the blog "D.J. Trump, Psychopath", then built the article around that premise.
The psychologists in the article were not aligned with her point of view.
I looked into who the writer of the blog was, assuming she was a revered psychologist...

...nope she is a writer for the huffington post, who is a Hollywood screen writer, and also writes musicals.

I have linked said article below.

So could I ask for another link please?


Link: click on her name to be taken to her profile
IP: Logged
raglasher Posted on 14/11/2016 08:28

Hillary blames fbi for her loss

 
There is a lot of hot air being expelled on this post by people right or wrong Brexit and Trump were voted in because THE ordinary people wanted their say,and good on them.
IP: Logged
Rayman Posted on 14/11/2016 08:32

Hillary blames fbi for her loss

 
I still doubt that Brexit will be voted in or at least not in the way they wanted it.
Trump? You couldn't make it up.

It's a good year for authors, hacks and other criticisers! So it's not all bad news.
IP: Logged
raglasher Posted on 14/11/2016 08:41

Hillary blames fbi for her loss

 
Brexit WILL be voted in.If it went to a General election Labour and the nearly extinct Lib Dems would be decimated.
IP: Logged
ollydog Posted on 14/11/2016 09:35

Hillary blames fbi for her loss

 
A.M.Or JFKs?Which if you choose to look at it in that light(and choosing what you believe is the new black)means trump was never going to lose that many votes
IP: Logged
Itsaknockout Posted on 14/11/2016 09:49

Hillary blames fbi for her loss

 
1) The electoral system is there so a handful of states don't dictate power. Essential for a country like the US.

2) Many now believe there was mass voting fraud conducted by the DNC in many blue states. i.e. illegals voting, dead people voting...etc
It was sheer turnout for Trump that overwhelmed the number fraudulent votes.

The reason Trump kept on banging on about the system being rigged was his internal polling was telling the complete opposite to the rigged polls splashed across the media.

If the entire polling industry can be so blatantly rigged in Clinton's favour, then you can't really discount they wouldn't conduct fraud at the voting level too.
IP: Logged
American_Mary Posted on 14/11/2016 11:26

Hillary blames fbi for her loss

 
The polls have been wrong three times in the last there major elections/referendums in the West, are they all being rigged and in doing so is it not having the counter productive impact to get opposition votes into the ballot boxes ? If that's so then you would have to question who is doing the rigging.
IP: Logged
Smoggyrainbow89 Posted on 14/11/2016 11:32

Hillary blames fbi for her loss

 
Shy voters.

Why do we have shy voters? Because the intolerance of the left demonise people with opposite political views to the point where they are scared to openly admit their preference in public. It's nazism reversed.

Not that i'm bothered. if it wasn't for shy voters the Party I campaigned for last year wouldn't have gained a majority government. [^]
IP: Logged
Itsaknockout Posted on 14/11/2016 11:35

Hillary blames fbi for her loss

 
Shy voters is partly it but cmon, she was polling better than Obama in 2008 on soem polls.

People knew it was beyond ridiculous even at the time.
IP: Logged
Stephenw167 Posted on 14/11/2016 11:51

Hillary blames fbi for her loss

 
I'm a leftie but I think we are to blame in part

The left is so forcing its opinions on people with the belief we are right and our view is superior and that people's concerns make them racist or bigots - that's what's happening

So when asked people are lying for fear of the criticism they will get for having an incorrect view

But when they go to the booth they get that freedom back and vote without fear or being castigated.

So lessons are the left aren't always right, let people debate without attacking them or labelling people racist or biggots. Accept different opinions and get better candidates than Hillary Clinton

Zorro what your psychological assessment of Clinton?
IP: Logged
Stephenw167 Posted on 14/11/2016 12:08
Edited On: 14/11/2016 12:11
Hillary blames fbi for her loss

 
The new York times has promised to rededicate it's paper to honest reporting in the wake of the election result

So when Zorro posted trumps tweet "Wow, the @nytimes is losing thousands of subscribers because of their very poor and highly inaccurate coverage of the 'Trump phenomena.'"

And saying trump has no evidence the net York times reporting was flawed and that trump doesn't change his spots, the only inaccuracy is Zorro - as trump evidence (that you suggest he requires zorro) is in the new York times of admission they didn report accurately on the election and there apology to its readers and its attempt to protect the new York times name while accepting it needs to change
IP: Logged
bernieisgod Posted on 14/11/2016 12:20

Hillary blames fbi for her loss

 
Hilary is quite right, in such a close election the expertly well timed FBI story may well have made the difference.
Someone also asked the difference between Bill Clinton and Donald Trump (American Mary?) which was often Trump's point - I guess I got confused because I thought it was Hilary standing for president?
Or should we be looking more closely at Trump's missus too???
IP: Logged
Boromart Posted on 14/11/2016 12:32

Hillary blames fbi for her loss

 
It's a knockout the electoral system was not to stop individual states, it was an idea proposed and documented by Alexander Hamilton because he was worried that pure democracy can lead to the rise of a popularist leader who cons his way into power. Ironically his idea to stop this has led to exactly this in Trump.
IP: Logged
Stephenw167 Posted on 14/11/2016 12:33

Hillary blames fbi for her loss

 
Well let's say the fbi opening the case did impact the result Clinton needs to take responsibility

She set up a server even if she was innocent and did it for noble reasons she did it and the fbi investigated her

Can't have any sympathy but truth is she lost for many reason, the fbi aren't the reason she isn't trusted
IP: Logged
BarnesBoroFC Posted on 14/11/2016 12:37

Hillary blames fbi for her loss

 
BernieIsGod, the power dynamic between Clinton and her husband I guess became relevant because a large part of her campaign rested on the fact she was trying to represent herself as a strong female candidate.
#i'm with her

Trumps relationships with his current wife and ex wives were indeed put under scrutiny.
IP: Logged
Smoggyrainbow89 Posted on 14/11/2016 12:52

Hillary blames fbi for her loss

 
Spot on Stephen.
IP: Logged
Muttley Posted on 14/11/2016 12:59

Hillary blames fbi for her loss

 
If the FBI did impact the result (maybe it did maybe it didn't) and even if it didn't, some very serious questions should be asked to whether this was an appropriate action.

Should the FBI do this?

Why was it done at the time it was done?

If it represents an attempt by an official of the FBI to influence the political process surely that guy should lose his job?
IP: Logged
bernieisgod Posted on 14/11/2016 13:00

Hillary blames fbi for her loss

 
Yes, Hilary was wrong to use her own server, has been investigated for it, has apologised for it. The 're-opening' bit was mud slinging and very very successful.
The polls immediately after the FBI announcement of new investigations showed this did have an effect - Trump made a big deal of it.
IP: Logged
bernieisgod Posted on 14/11/2016 13:02

Hillary blames fbi for her loss

 
"he power dynamic between Clinton and her husband I guess became relevant because a large part of her campaign rested on the fact she was trying to represent herself as a strong female candidate.
#i'm with her"

I'm sorry, have I missed something? - there was virtually nothing about the 'power dynamic', there was just Bill is as bad (or worse) with women than Donald is - what has that to do with anything?
IP: Logged
Itsaknockout Posted on 14/11/2016 13:11
Edited On: 14/11/2016 13:16
Hillary blames fbi for her loss

 
You seem to be making sweeping statements here about women.
Her campaign rested largely on her gender. To break that glass ceiling.

A lot of women were put off her simply because she hung off the coat tails of her influential cheating husband.

If Trumps comments did completely alienate a huge swath of women then the simple fact is he wouldn't have been elected.

Women outnumber men in Florida by a significant margin. Guess what, he won Florida.
It would have reflected on election night if women abandoned him.
It didn't.

You need to get out of this bubble that all women are ardent feminists and will back another woman because for the sakes of it.
They didn't.


IP: Logged
Smoggyrainbow89 Posted on 14/11/2016 13:20

Hillary blames fbi for her loss

 
Out of all the women who could have stood for President to break that glass ceiling it was Clinton. The worst of the worst. Elizabeth Warren has more dignity in her little finger than HC ever has.

IP: Logged
bear66 Posted on 14/11/2016 13:24

Hillary blames fbi for her loss

 
Will Trump get rid of her Consumer Financial Protection Bureau?
IP: Logged
truthBomb Posted on 14/11/2016 13:28
Edited On: 14/11/2016 13:28
Hillary blames fbi for her loss

 
Re psychological assessments of Clinton/Trump:

It would be just as appropriate to assess the psychology of the electorate, both in the US and the Uk. Instead of just looking to the controllers of the world who are true enemies of light (see East india and Hudson Bay companies -plundering the earth, while genociding entire civilisations through their order followers) , and these companies owned by pirates are now the cabals we see in power, as endorsed.

I Look to the Order followers in a modern day sense who are not only the minions who vote evil in and preserve it. The Order Followers would also be a thousand people on Teesside applying for 10 jobs in e.g. "security" -patrolling a Fema camp in middlehaven on the back of a new "law" being introduced, which they would have no problem with as long as they were paid. hence they work for the satanic source as much as the elites, who have built this beast system. the soulless ones are without consciousness/a conscience. When you serve in that capacity you are proving that you are soulless. Accordingly each person chooses their own fate prior to their death and descent, or Ascension. Their actions have guided this path. simple stuff really.
IP: Logged
Boromart Posted on 14/11/2016 13:29

Hillary blames fbi for her loss

 
BarnesBoroFc, there are quite a few psychologists that have described trump as high on the sociopath/pschopath spectrum. Narcissist is another label many psychologists have levied at Trump, the divisions between narcissim/sociopathy/psychopathy are actually not well defined, they all agree on a number of common factors though such as lack of Empathy, Glib/Superficial Charm, habitual liar, childhood violence, sexual promiscuity etc. Doctor Robert Hare devised the list of elements for the psychopath test. Even at a glance it is clear that Trump scores highly on some of these.

http://www.ox.ac.uk/news/2016-08-23-presidential-candidates-may-be-psychopaths-%E2%80%93-could-be-good-thing

http://www.rawstory.com/2016/01/a-neuroscientist-explains-trump-has-a-mental-disorder-that-makes-him-a-dangerous-world-leader/

http://www.inquisitr.com/2870145/malignant-and-psychopathic-donald-trump-expert-studies-600-hours-of-trump-footage/

https://m.reddit.com/r/NeverTrump/comments/4osp8p/harvard_psychologist_explains_trump_is_dangerous/

There are others out there also, but here are the list of pschopathic traits, I would argue he ranks mid to high on pretty much all of these (I have put my own opinion * = some level of this, ** = irrefutable that he shows high in this area, ? = not enough evidence):

1 - glib and superficial charm **
2 - grandiose (exaggeratedly high) estimation of self **
3 - need for stimulation **
4 - pathological lying **
5 - cunning and manipulativeness **
6 - lack of remorse or guilt **
7 - shallow affect (superficial emotional responsiveness) *
8 - callousness and lack of empathy **
9 - parasitic lifestyle **
10 - poor behavioral controls **
11 - sexual promiscuity **
12 - early behavior problems *
13 - lack of realistic long-term goals
14 - impulsivity **
15 - irresponsibility **
16 - failure to accept responsibility for own actions **
17 - many short-term marital relationships *
18 - juvenile delinquency ?
19 - revocation of conditional release
20 - criminal versatility *

Note you do not have to have all of the above to be a sociopath.
IP: Logged
bernieisgod Posted on 14/11/2016 13:32

Hillary blames fbi for her loss

 
I have no doubt that many women in the USA did not see Hilary as the right person to be the first female president but I totally disagree with the 'A lot of women were put off her simply because she hung off the coat tails of her influential cheating husband. ' comment - Hilary has never done that and, indeed, has tried to tactfully distance herself from him. She is a very intelligent woman standing on her own abilities.
IP: Logged
BarnesBoroFC Posted on 14/11/2016 13:36
Edited On: 14/11/2016 13:37
Hillary blames fbi for her loss

 
Thanks boromart, I will give it a read.

BernieIsGod, it depends what you mean by a lot of women, besides, I'm just saying why it's relevant. She is married to president clinton, no matter how accomplished an individual she is, you cannot escape that.
IP: Logged
Rizla Posted on 14/11/2016 14:12

Hillary blames fbi for her loss

 
Clinton should have had a pokemon go in every booth to swing the votes.

"Not my Presid....Found one!!"
IP: Logged
BarnesBoroFC Posted on 14/11/2016 14:28
Edited On: 14/11/2016 14:34
Hillary blames fbi for her loss

 
Thanks Boromart, that took some time...

http://www.ox.ac.uk/news/2016-08-23-presidential-candidates-may-be-psychopaths-%E2%80%93-could-be-good-thing
So your first link, we have already discussed at length before. My conclusion from what the oxford professor wrote, was it was a bit of a what if exercise. As he admitted it wasn’t reliable as he was making assessments of individuals based on the views of biographers (Trump’s biographer has publicly distanced himself from him, so is he going to give him an unbiased/reliable assessment?), Thus the professor avoided actually making any claims. Sensibly so, if you ask me, as that would fall under propaganda.

http://www.rawstory.com/2016/01/a-neuroscientist-explains-trump-has-a-mental-disorder-that-makes-him-a-dangerous-world-leader/
This second article states that one university psychologist called him a text book narcissist, and one clinical psychologist also said he was so classic, that he is using video clips of him to use in his classes.
Though it doesn’t explain if he truly thinks he is a narcissist, or just his actions when he has a camera on him, portray him as one.
The rest of the article, is the thoughts of the writer, who is a neuroscientist. However, it’s a lot of conjecture at this point.
By the way Bobby Azarian (the neuroscientist) is also a writer for the Huffington Post, the same paper who had Clinton in with over 95% chance of victory. Make of that what you will…

http://www.inquisitr.com/2870145/malignant-and-psychopathic-donald-trump-expert-studies-600-hours-of-trump-footage/
This third article has the claim from Sam Vaknin that Trump is possibly a psychopathic narcissist, from a psychologist who studied video tapes of Trump. Again, not in person, but observed film footage of Trump. Then the writer runs wild with it.

http://countercurrentnews.com/2016/02/psychologist-explains-trump-is-literally-a-narcissistic-psychopath/
This final article: Straight away the premise in the title of the article is not supported by any of the actual quotes in the article, it is the view of the writer, not the Harvard professor.
Further to that it is a repetition of quotes from the above articles, and mainly the first article I took exception to in the previous post. The writer also quotes another doctor, Dr. Klitzman, to add weight to the narrative the writer is putting forward, but who actually doesn’t try to diagnose Trump.

So in summary, I will grant you there are two or three professionals who are saying he is a textbook narcissist, but does that make him a sociopath? And one professional who says he thinks he is probably a psychopathic narcissist.
I understand you personally feel he is a psychopath/sociopath, but I would say your support for claims that there is some kind of consensus that Trump is a sociopath is a little weak.
I’m not even saying he definitively isn’t.
But, you have provided me with 5 articles, and none of them are clear cut.

I will finish with a quote from Dr. Klitzman in the final article you linked.
“I have never met Donald Trump and so cannot comment on his psychological state. However, I think that, in general, many candidates who run for president are driven in large part by ego. "
IP: Logged
Boromart Posted on 14/11/2016 14:52

Hillary blames fbi for her loss

 
BarnesBoroFC, one of the issues with sociopaths is that they rarely allow themselves to be psychoanalysed. I know one, she was a friends wife, they went for marriage counselling on just 3 occassions, the reasons she stopped were that "she had got everything she anted out of it", but the councellor was already concerned about her lack of opening up, superficial charm, lack of empathy, she shut the counselling down when it was clear that she endangered being outed and having her power removed. Even in custody, psychopaths rarely allow themselves to be analysed. If forced into it they either shut down and act uncooperative or toy with any psychologist.

Trump would never allow himself to be analysed. What are your thoughts on the 20 criteria and Trump?
IP: Logged
BarnesBoroFC Posted on 14/11/2016 15:25

Hillary blames fbi for her loss

 
That's a very good point about non participation, Boromart.

I'll have to get back to you with my thoughts on the 20 criteria and Trump, as it's getting late.

IP: Logged
bear66 Posted on 14/11/2016 16:43

Hillary blames fbi for her loss

 
"driven in large part by ego"

Strange comment as I thought that was a feature of all actions by human beings. The question is : is it Id, Ego or Super-ego that he's talking about?
IP: Logged
Only_Me Posted on 15/11/2016 00:13
Edited On: 15/11/2016 04:10
Hillary blames fbi for her loss

 
At least half of the 20 descriptors as identified by Dr. Robert Hare that you listed fit hillary to a tee BoroMart.



" I totally disagree with the 'A lot of women were put off her simply because she hung off the coat tails of her influential cheating husband."


A lot of women would more likely be put off by her being seen to condone Bills behaviour by staying with him, rather than threatening his victims as she is alleged to have done.
IP: Logged
BarnesBoroFC Posted on 15/11/2016 00:38

Hillary blames fbi for her loss

 
Hey Boromart,
I will be honest I don't really understand some of the definitions in the 20, but my thoughts are as follows:

1 - glib and superficial charm **
Most skilled speakers are.
2 - grandiose (exaggeratedly high) estimation of self **
I have no idea what the off camera Trump is like.
3 - need for stimulation **
I guess, don't all humans require stimulation. That's why Solitary confinement is considered a horrific long term punishment.
4 - pathological lying **
pathological?
5 - cunning and manipulativeness **
I would guess this is accurate, as he is a very successful business man.
6 - lack of remorse or guilt **
I couldn't comment.
7 - shallow affect (superficial emotional responsiveness) *
Again I couldn't comment, I would guess a little as he is a public figure.
8 - callousness and lack of empathy **
I couldn't comment as to what he is like out of the public eye.
9 - parasitic lifestyle **
I'm not sure what this means.
10 - poor behavioral controls **
I'm not sure what this means, but I assume you are referring to his "pussy grabbing comments"
11 - sexual promiscuity **
He's hardly a man-whore.
12 - early behavior problems *
Punching his teacher I assume.
13 - lack of realistic long-term goals

14 - impulsivity **
I assume you are referring to his twitter rants, however I would assume he has rather good self control to be as successful as he is.
15 - irresponsibility **
I'm not sure why you think he is irresponsible, he comments since winning the election have been quite responsible.
16 - failure to accept responsibility for own actions **
How so?
17 - many short-term marital relationships *
What is short term? From my perspective, he has had one long marriage, and one short, he is in his third currently. Is that correct?
18 - juvenile delinquency ?
I have no idea
19 - revocation of conditional release
I assume not
20 - criminal versatility *
I'm not sure how this relates to him.

IP: Logged
leave_my_arse_alona Posted on 15/11/2016 00:39

Hillary blames fbi for her loss

 
Hillary's team and her supporters blaming the electoral college now is pathetic.

That's the system the country uses, it's why both of them campaigned exclusively in swing states for a year, it's why the conventions are always in swing states and campaigning is all designed around the electoral college votes

The electoral college allows all areas of the country fair representation based on population. No one complains about it when the democrats win. It's far from perfect and in theory you could win by 1 vote in 11 states, get no votes elsewhere and still become president, but it's actually a fairly decent system compared to the uk. If they did it by county like we do then trump would have won 80% of the countries in the us.

Major cities make up most the vote for clinton. The popular vote is not counted yet so clinton may not have won it yet, but it looks likely.

The electoral college prevents millions of Americans from voting, in states with huge populations like California and new York many republicans don't bother voting so the popular vote is irrelevant. Same with Republican states but excluding Texas they have lots of small states, few highly populated ones
IP: Logged
Boromart Posted on 15/11/2016 00:52

Hillary blames fbi for her loss

 
Only_me, they are not my descriptors. They are Dr Robert Hares Psychopath Checklist. Yes she has half of them, everybody has at least some, trump probably has the all. It's a spectrum, I would be very surprised if most psychologists would place him on the extreme end.
IP: Logged
Rizla Posted on 15/11/2016 01:02

Hillary blames fbi for her loss

 
Let's face it. Most hope he's gonna be an absolute maniac [:D]
IP: Logged
Stephenw167 Posted on 15/11/2016 01:06

Hillary blames fbi for her loss

 
A psychopath checklist lol

IP: Logged
Rizla Posted on 15/11/2016 01:14

Hillary blames fbi for her loss

 
Would you rather zebedee on drugs or your Mam?
IP: Logged
7_The_Informer Posted on 15/11/2016 02:55

Hillary blames fbi for her loss

 
"The electoral college prevents millions of Americans from voting, in states with huge populations like California and new York many republicans don't bother voting so the popular vote is irrelevant. Same with Republican states but excluding Texas they have lots of small states, few highly populated ones."

Not just republicans on NY and Dems in Texas, but I know a number of democrats who didn't vote here in NY because, again, there vote is irrelevant.

Hillary will go DIS as one of the worst presidential candidates on record.

8 years ago she couldn't beat a black man with the middle name of "Hussein" and no political pedigree in the democratic primary. That was some feat in a country as racist as this one.

This year, she had to cheat in order to beat a 74 y/o white Jewish bloke who wasn't even a member of the Denocratic Party in the nomination, and then got beat up in the election itself by a racist, sexist lunatic with no political experience.

That takes some doing and just shows how unpopular and unlinked she is in this country, something that people back in the U.K. would have a had time understanding, despite the saturation coverage of all things US in the U.K. media.
IP: Logged
Only_Me Posted on 15/11/2016 05:40
Edited On: 15/11/2016 05:49
Hillary blames fbi for her loss

 
"
Only_me, they are not my descriptors. They are Dr Robert Hares Psychopath Checklist. Yes she has half of them, everybody has at least some, trump probably has the all. It's a spectrum, I would be very surprised if most psychologists would place him on the extreme end."


I will re-phrase and edit Boromart but I think most people would recognise that I meant the list you provided as per someone elses scale of psychopathy, however, that in no way ameliorates Hillary's behaviour.



For instance...


1) Glib and superficial charm - I didn't see her refer to some voters as taco bowls to their faces, did you?
Has a public opinion and an entirely different one when she's visiting Goldman Sachs and picking up her cheques.


2)Grandiose - One quick recent example as it's late, though I'm sure there are loads of examples - she made the press bring their front pages ( declaring her madam president ) for vetting.
Took it for granted that she had a right to have the nomination.


3)Need for stimulation - keeps herself entertained writing e-mails to people using nom de plumes. Probably one of our US based readers would have more of an idea about what she does in that regard.


4)Pathological lying - what hasn't she lied about? Servers, Benghazi, lied that she had to take the Cathy Stone case, something which is vigorously contested by Miss Stones current legal reps. Lied about the number of phones she'd had, failing to mention the ones she'd had smashed with a hammer. Arriving in Bosnia under sniper fire.

5)Cunning and manipulative - see the above + cheated bernie out of the nomination, had the hard drives of the server bleached, though not like with a cloth or something.
Is accused of threatening Bills victims. pay for play etc.

6)lack of remorse or guilt - has never apologised for any of the above, particularly Benghazi.

7) Shallow affect - speaks for itself with hillary


8)Callousness and lack of empathy - see all the above.

9)Parasitic lifestyle - lol are there any bigger parasites on this planet than the Clintons? They even put the Blairs in the shade and that's saying something. Trouble is, what exactly did she sell to make all that money?


10) Poor behavioural Controls - See the above again and add theft of goods and chattels from the white house, also add the physical and verbal attacks on her staff.
Shall we add here too her visits to Orgy Island, whether she took part is open to conjecture at this point but she would certainly have known what was going on there. One visit could be considered a mistake to give anyone the benefit of the doubt over whether they knew but to go on at least 6 visits? ( More than 20 in Bills case )no I don't buy that.
I don't know for sure but many have alluded to the her being a problem drinker, again maybe one of our US readers can confirm or deny. ( Trump by the way is a lifelong tea totaller )

11) Sexual promiscuity - Vince Foster, ?Webster Hubble? also rumoured to be Chelseas real dad, Yoko Ono, again many rumours of more.


12) Early behaviour problems - don't know, I've not read much about her childhood.


13)Lack of realistic long term goals - tried running for president a couple of times, surely knowing that all her faults would be identified.

14)Impulsivity - Not sure about that one, comes across as calculating and evil to me.


15) Irresponsibility - well, she obviously wasn't too bothered about where a bit of uranium ended up, just as well it can't be used for anything nasty, eh?

16) Failure to accept responsibility for own actions - yet again all of the above, blame the FBI, blame the Russians, blame the whites, blame the aliens, anyone but her.

17) Many short term marriages - well only 1 marriage that i know of admittedly, however, affairs were open secrets apparently and perhaps it became more a marriage of convenience, it's said they hadn't slept together in years.

18) Juvenile delinquency - No idea but i don't thinkk you could learn to be such a liar over night.

19) Revocation of early relaese - I don't know about that but I bet she's hoping that Obama will grant her a pardon.

20) Criminal versatility - well there's white water, cattle futures, money laundering via the CF?.

There's a whole list of other things she has been accused of too. perhaps under a better head of the FBI some of them may be investigated properly.
Giuliani reckons he wished he had that much evidence against some of the mobsters he has prosecuted, let's hope that he is involved with a future investigation.



Anyway, that's my take on the descriptors. Perhaps 7 the informer could let us know what's said about her on the other side of the pond, or swamp.
IP: Logged
American_Mary Posted on 15/11/2016 06:20

Hillary blames fbi for her loss

 
Bernieisgod, my point in asking the question was that Hilary Clinton was being castigated by some on here for being married to someone who had a terrible attitude toward women, they were implying that her husbands actions made her unsuitable to be President, why point was what's the difference between the actions of her husband which made Clinton unelectable and those of Trump, which were seen as non problematic by his supporters.
IP: Logged
Stephenw167 Posted on 15/11/2016 10:25

Hillary blames fbi for her loss

 
American Mary the problem was when you analysed trumps faults and then looked at Clinton there wasn't much between them she wasn't an alternative

She wasn't kept out of the white house because she's a woman it's because she's dodgy - fair enough trump is

But somehow he offered a change - rightly or wrongly, and people took it

IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213